Version française
Home     About     Download     Resources     Contact us    
Browse thread
Please help me to install OCaml in Sun sparc solaris 2.6
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Arun Kumar <arunkumars@c...>
Subject: Please help me to install OCaml in Sun sparc solaris 2.6
Hai,

         I am Arun kumar.
   
      I have OCaml-3.10.0 . When i install it as specified in the INSTALL file :
   
    

      # gunzip ocaml-3.09.2.tar.gz
    #tar -xvf ocaml-3.09.2.tar
    # cd caml-3.09.2
   #./configure



      OCaml configuration has been completed successfully.



   # make world

  

   make[1]: ar: Command not found

  make[1]: *** [libcamlrun.a] Error 127

  make[1]: Leaving directory `/opt/ocaml/ocaml-3.10.0/byterun'

  make: *** [coldstart] Error 2



What could be the problem.?

should i install any other package to support Ocaml.?







Thank you 

Arun kumar





______________________________________
Scanned and protected by Email scanner